@charset "utf-8";

/* スマホ用CSS Document */

body {
	width: 100%;
	margin: 0;
	margin-left: auto;
	margin-right: auto;
	padding: 0;
	color: #4d4d4d;
	font-size: 1.0rem;
}


/* ---- リセット ---- */

hr {
	height: 0;
	margin: 0 0 20px 0;
	padding: 0;
	border: 0;
}


/* ---- 破線 ---- */

hr {
	border-top: 1px dashed #bbb;
}

.hr_dash_mb5
{
	width: 100%;
	height: 0;
	margin: 0 0 5px 0;
	padding: 0;
	border-top: 1px dashed #bbb;
}

.red_line {
	display: none !important;
	height: 0 !important;
}

.hrline2 {
	display: none;
	overflow-x: hidden;
	width: 96%;
	border-top: 2px solid #e20012;
	margin: 0 0 0 2%;
	padding: 0;
}

.underline_bold
{
	border-bottom: solid 3px;
}

.underline_dot
{
	border-bottom: dotted 2px;
}




a {
	text-decoration: none;
}

a:link {
	text-decoration: none;
}

img.wdall {
	width: 100%;
}


/*  Button */

.css3button_red,
.css3button_blue,
.css3button_green,
.css3button_orange,
.css3button_red2 {
	font-size: 1.6rem;
	font-weight: 400;
	margin: 0px;
}


/* header */

#pcheader {
	display: none;
	height: 0 !important;
}

#spheader {
	z-index: 1001;
	background: #e20012;
	width: 100%;
	height: 50px;
	position: fixed;
	top: 0;
	left: 0;
}

.he_img {
	height: 40px;
	position: absolute;
	top: 5px;
	left: 10px;
}

.fb_icon {
	height: 40px;
	position: absolute;
	top: 10px;
	right: 78px;
}

.ist_icon {
	height: 42px;
	position: absolute;
	top: 11px;
	right: 108px;
}

.he_sr
{
	height: 40px;
	position: absolute;
	top: 11px;
	right: 41.5px;
	font-family: Arial, Helvetica, sans-serif;
}
.he_sr a {
	display: inline-block;
	text-decoration: none;
	background-color: #ffffff;
	border-radius: 5px;
	padding: 4px 3px;
	height: 27px;
	margin: 0 !important;
	color: #E20012;
	font-size: 9px;
	line-height: 10px ;
}

.overlay {
	z-index: auto;
}

.clbtn {
	position: relative;
	text-align: right;
	font-size: 3.5rem;
	font-weight: bold;
	color: #4d4d4d;
	margin-right: 0.5rem;
	margin-bottom: -0.5rem;
}

.mbox {
	position: absolute;
	top: 15%;
	right: 0;
	left: 0;
	margin: auto;
	width: 80%;
	height: 40%;
}

.spmbox {
	position: relative;
	float: left;
	width: 49%;
	height: 4rem;
}

.spmbox p {
	margin-top: 0.6em;
	font-size: 2em;
	line-height: 1.2em;
	color: #fff;
	font-weight: bold;
}

.spmbox_l {
	position: relative;
	float: left;
	width: 100%;
	height: 4rem;
}

.spmbox_l p {
	margin-top: 0.6em;
	font-size: 2em;
	color: #e20012;
	font-weight: bold;
}

.spm_1 {
	background: #ee8ba0 url(../img/spm_bg01.png) center no-repeat;
	background-size: 11.5rem;
	margin-bottom: 2%;
}

.spm_2 {
	background: #f09153 url(../img/spm_bg02.png) center no-repeat;
	background-size: 11.5rem;
	margin-left: 2%;
	margin-bottom: 2%;
}

.spm_3 {
	background: #52a4e2 url(../img/spm_bg05.png) center no-repeat;
	background-size: 11.5rem;
	margin-bottom: 2%;
}

.spm_4 {
	background: #85b74b url(../img/spm_bg03.png) center no-repeat;
	background-size: 11.5rem;
	margin-left: 2%;
	margin-bottom: 2%;
}

.spm_5 {
	background: #56b2e7 url(../img/spm_bg04.png) center no-repeat;
	background-size: 11.5rem;
	margin-bottom: 2%;
}

.spm_6 {
	background: #ec82e3 url(../img/spm_bg06.png) center no-repeat;
	background-size: 11.5rem;
	margin-left: 2%;
	margin-bottom: 2%;
}

.spm_7 {
	background: #deb887 url(../img/spm_bg07.png) center no-repeat;
	background-size: 11.5rem;
	margin-left: 2%;
	margin-bottom: 2%;
}

.spm_8 {
	background: #fff url(../img/spm_bg08.png) center no-repeat;
	background-size: 11.5rem;
	margin-bottom: 2%;
	border: solid 0.1em #e20012;
}

.spm_9 {
	background: #ff6347 url(../img/spm_bg09.png) center no-repeat;
	background-size: 11.5rem;
	margin-left: 2%;
	margin-bottom: 2%;
}

.spm_10 {
	background: #fff url(../img/spm_bg10.png) center no-repeat;
	background-size: 11.5rem;
	margin-bottom: 2%;
	box-sizing: border-box;
	border: solid 0.1em #e20012;
}
.spm_11 {
	background: #fff url(../img/spm_bg11.png) center no-repeat;
	background-size: 11.5rem;
	margin-left: 2%;
	margin-bottom: 2%;
	box-sizing: border-box;
	border: solid 0.1em #e20012;
}
.spm_12 {
	background: #fff url(../img/spm_bg12.png) center no-repeat;
	background-size: 11.5rem;
	margin-bottom: 2%;
	box-sizing: border-box;
	border: solid 0.1em #e20012;
}

.spm_tl {
	background: #fff url(../img/spm_bgtinylove.png) center no-repeat;
	background-size: 11.5rem;
	margin-bottom: 2%;
	border: solid 0.1em #deb887;
}

.spm_ec {
	background: #fff url(../img/spm_bgericcarle.png) center no-repeat;
	background-size: 11.5rem;
	margin-left: 2%;
	margin-bottom: 2%;
	border: solid 0.1em #deb887;
}

.boderbox_sr {
	text-align: left;
	width: 120px;
	height: 30px;
	margin: 0 0 0 10px;
	border-bottom: dashed 2px #e20012;
}

.spform {
	position: relative;
}

.searchstyle {
	width: 100%;
	height: 4rem;
	font-size: 2.3rem;
	text-indent: 0.5rem;
	box-sizing: border-box;
	border: solid 0.15rem #e20012;
}

.searchsubmit {
	position: absolute;
	width: 2.3rem;
	height: 2.3rem;
	bottom: 0.8rem;
	right: 0.8rem;
}


/* footer */

#footer {
	width: 100%;
	padding: 15px;
	/*box-sizing: border-box;*/
	border-top: solid 5px #e3717b;
}


/* footer banner */

.ft_bnr {
	display: -webkit-flex;
	/* Safari */
	display: flex;
	-webkit-flex-wrap: wrap;
	/* Safari */
	flex-wrap: wrap;
}

ul.ft_bnr {
	margin: 0;
	padding: 0;
	list-style: none;
}

.ft_bnr li {
	width: 49%;
	padding: 0;
	margin: 0 0 1% 1%;
	list-style: none;
}

.ft_bnr li:nth-child(2n+1) {
	clear: left;
	margin: 0 1% 1% 0 !important;
}

.ft_bnr li img {
	border: 1px solid #CCCCCC;
	max-width: 100% !important;
}


/* footer menu */

#ft_menu {
	width: 100%;
	margin: 20px 0 20px;
	padding: 0;
}

.ft_part {
	width: 100%;
	margin: 0 20px 0 0;
}

.ft_part_title {
	height: 30px;
}

.ft_listarea {
	font-size: 1.4rem;
	margin: 10px 0 20px;
}

.ft_listarea ul,
.ft_listarea li {
	list-style: none;
}

.ft_listarea ul {
	border-top: 1px dotted #CCCCCC;
}

.ft_listarea li a {
	display: block;
	text-align: left;
	margin: 0;
	padding: 10px 0;
	border-bottom: 1px dotted #CCCCCC;
	color: #333333;
}

.ft_listarea li a:before {
	font-family: 'FontAwesome';
	content: '\f111';
	font-size: 1.2rem;
	margin: 0 5px 0 0;
}

.ft_listarea .list_sns li a:before 
{
	list-style: none;
	content: " ";
}

.ft_listarea .list_about li a:before {
	color: #d66972;
}

.ft_listarea .list_notice li a:before {
	color: #f09153;
}

.ft_listarea .list_pages li a:before {
	color: #85b74b;
}

.ft_copy
{
 color:#333333;
	clear: both;
	margin: 20px 0;
}

/* footer menu */

.ft_tri {
	font-size: 2em;
	line-height: 1.4em;
	text-align: left;
	float: left;
}

.ft_title {
	font-size: 2.5em;
	margin-left: 5px;
	text-align: left;
	float: left;
}

/* ページトップ */

#page-top {
	position: fixed;
	bottom: 0px;
	right: 0px;
}

#page-top a {
	background-color: rgba(229, 1, 18, 0.70);
	text-decoration: none;
	color: #fff;
	text-align: center;
	display: block;
	vertical-align: middle;
	padding: 10px;
	border-radius: 5px 5px 0px 0px;
}

#page-top span
{
	font-size: 1.6rem;
	position: relative;
	top: 40%;
}

#page-top a:hover {
	text-decoration: none;
	background-color: rgba(229, 1, 18, 0.80);
}

/* ページ内リンク */

#fixheader 
{
 margin-top: -50px; /* 固定ナビの高さ分のネガティブマージン */
 padding-top: 50px; /* 打ち消し用のパディング */
}
